[INFO]
LanguageID=1035
Language=Finnish (Suomi)
Product=FileMenu Tools DLL
Version=8.1
LastUpdated=Feb 26, 2023
LanguageCode=enu
Author=VeikkoM
HelpURL=https://www.lopesoft.com/fmtools/help/enu/

[MENU]
ID32777=Levyke - 1,44 MB
ID32778=CD-R - 650 MB
ID32779=CD-R - 700 MB
ID32780=CD-R - 800 MB
ID32781=CD-R - 900 MB
ID32782=DVD-R - 4.7 GB
ID32786=Poista
ID32787=Valitse kaikki
ID32788=Käänteinen valinta
PID32791=Tiedoston muokkausaika
ID32791=Paikallinen aikaformaatti\t%X
ID32792=Ilmaisin (AM/PM)\t%p
ID32793=Tunti (12 tunnin formaatti)\t%I
ID32794=Tunti (24 tunnin formaatti)\t%H
ID32795=Minuutit\t%M
ID32796=Sekunnit\t%S
ID32797=Aikavyöhyke (lyhyt)\t%z
ID32798=Aikavyöhyke (pitkä)\t%Z
ID32799=Prosenttimerkki\t%%
PID32800=Tiedoston muokkauspäivä
ID32800=Paikallinen päivämuoto\t%x
ID32801=Paikallinen pitkä päivämuoto\t%D
ID32802=Kuukauden päivä (01-31)\t%d
ID32803=Kuukausi (01-12)\t%m
ID32804=Kuukauden nimi (lyhyt)\t%b
ID32805=Kuukauden nimi (pitkä)\t%B
ID32806=Vuosi ilman vuosisataa (00-99)\t%y
ID32807=Vuosi\t%Y
ID32808=Viikon päivä (lyhyt)\t%a
ID32809=Viikon päivä (pitkä)\t%A
ID32810=Viikon päivä (0-6, 0=Sunnuntai)\t%w
ID32811=Vuoden viikko (00-53)\t%W
ID32812=Vuoden päivä (001-366)\t%j
PID32904=Valokuvat
ID32904=Korkeus\t%HEIGHT%
ID32903=Leveys\t%WIDTH%
PID32857=Tiedoston sieppausaika
ID32857=Aikamuoto\t%#X
ID32858=Ilmaisin (AM/PM)\t%#p
ID32859=Tunti (12 tunnin formaatti)\t%#I
ID32860=Tunti (24 tunnin formaatti)\t%#H
ID32861=Minuutit\t%#M
ID32862=Sekunnit\t%#S
PID32863=Tiedoston sieppauspäivä
ID32863=Päivämäärän muoto\t%#x
ID32864=Pitkä päivämäärä\t%#D
ID32865=Kuukauden päivä (01-31)\t%#d
ID32866=Kuukausi (01-12)\t%#m
ID32867=Kuukauden nimi (lyhyt)\t%#b
ID32868=Kuukauden nimi (pitkä)\t%#B
ID32869=Vuosi ilman vuosisataa (00-99)\t%#y
ID32870=Vuosi\t%#Y
ID32875=Viikon päivä (lyhyt)\t%#a
ID32871=Viikon päivä (pitkä)\t%#A
ID32872=Viikon päivä (0-6, 0=Sunnuntai)\t%#w
ID32873=Vuoden viikko (00-53)\t%#W
ID32874=Vuoden päivä (001-366)\t%#j vuoden päivät
PID32884=MP3
ID32884=Nimi\t%MP3TITLE%
ID32890=Artisti\t%MP3ARTIST%
ID32891=Albumi\t%MP3ALBUM%
ID32892=Vuosi\t%MP3YEAR%
ID32893=Kappale\t%MP3TRACK%
ID32894=Laji\t%MP3GENRE%
ID32889=Kommentti\t%MP3COMMENT%
ID32900=Pituus (minuuttia)\t%MP3MIN%
ID32901=Pituus (sekuntia)\t%MP3SEC%
ID32895=Bittivirta (kbps)\t%MP3BITRATE%
ID32896=Näytteenottotaajuus\t%MP3SAMPLERATE%
ID32902=Tila (Mono,Stereo)\t%MP3MODE%
PID32945=Tarkistussumma (pienet kirjaimet)
PID32937=Tarkistussumma (isot kirjaimet)
ID32913=Tietokoneen nimi\t%COMPUTERNAME%
ID32914=Käyttäjän nimi\t%USERNAME%
ID32910=Ylätason kansionimi\t%FOLDERNAME%
ID32908=Järjestys\t%SEQ%
ID32906=Satunnainen...
ID32822=Kaikki merkit\t.
ID32823=Uusi rivi\t\\n
ID32824=Rivinvaihto\t\\r
ID32825=Sarkain\t\\t
ID32826=Kaikki aakkosnumeeriset merkit (-z, A-Z ja 0-9)\t [[: alnum:]]
ID32827=Kaikki aakkosmerkit (-z, A-Z)\t [[: alfa:]]
ID32828=Kaikki pienet kirjaimet (a-z)\t\\l, [[:lower:]]
ID32829=Kaikki isot kirjaimet (A-Z)\t\\u, [[:upper:]]
ID32830=Kaikki Word-merkit (aakkosnumeerinen + alaviiva)\t\\w, [[:word:]]
ID32831=Kaikki tyhjän merkit (välilyönti, sarkain)\t[[:blank:]]
ID32832=Kaikki välilyöntimerkit (välilyönti, sarkain, cr, lf)\t\\s, [[:space:]]
ID32833=Kaikki numerot (0-9)\t\\d  [[: numero:]]
ID32834=Kaikki heksadesimaaliset merkit (0-9, A-F)\t [[: xdigit:]]
ID32835=Kaikki tulostettavat merkit\t[[:print:]]
ID32836=Kaikki välimerkit\t [[: punct:]]
ID32837=Toisto (nolla tai enemmän)\t*
ID32838=Toisto (yksi tai useampi)\t+
ID32839=Valinnainen\t?
ID32840=Vaihtoehto\t|
ID32841=Rivin alku\t^
ID32842=Rivin loppu\t$
ID32843=Alalausekkeen alku\t)
ID32844=Alalausekkeen loppu\t)
ID32845=Säännöllisten lausekkeiden opetusohjelma
PID32823=Säännölliset lausekkeet
ID32847=Koko vastavuus\t$0
ID32848=Vastaava alalauseke nº 1\t$1
ID32849=Vastaava alalauseke nº 2\t$2
ID32850=Vastaava alalauseke nº 3\t$3
ID32851=Vastaava alalauseke nº 4\t$4
ID32852=Vastaava alalauseke nº 5\t$5
ID32853=Vastaava alalauseke nº 6\t$6
ID32854=Vastaava alalauseke nº 7\t$7
ID32855=Vastaava alalauseke nº 8\t$8
ID32856=Vastaava alalauseke nº 9\t$9
PID32915=Nykyinen aika
ID32915=Paikallinen aikamuoto\t%X
ID32916=Osoitin (AM/PM)\t%p
ID32917=Tunnit (12 tunnin muodossa)\t%I
ID32918=Tunnit (24 tunnin muodossa)\t%H
ID32919=Minuutit\t%M
ID32920=Sekunnit\t%S
ID32921=Aikavyöhyke (lyhyt)\t%z
ID32922=Aikavyöhyke (pitkä)\t%Z
PID32923=Nykyinen päivämäärä
ID32923=Paikallinen päivämäärämuoto\t%x
ID32924=Paikallinen pitkä päivämäärämuoto\t%D
ID32925=Kuukauden päivä desimaalina (01-31)\t%d
ID32926=Kuukausi desimaalina (01-12)\t%m
ID32927=Kuukauden nimi (lyhyt)\t%b
ID32928=Kuukauden nimi (pitkä)\t%B
ID32929=Vuosi ilman vuosisataa (00-99)\t%y
ID32930=Vuosi vuosisadan kanssa\t%Y
ID32931=Viikonpäivä (lyhyt)\t%a
ID32932=Viikonpäivä (pitkä)\t%A
ID32933=Viikonpäivä desimaalina (0-6, 0=Sunnuntai)\t%w
ID32934=Vuoden viikko desimaalina (00-53)\t%W
ID32935=Vuoden päivä desimaalina (001-366)\t%j
ID32951=Asema
ID33040=Ylemmän tason kansiopolku
ID33041=Ylemmän tason kansiopolku ilman asemaa
ID33042=Ylemmän tason kansionimi
ID32953=Kaikki tiedostopolut
ID32954=Kaikki tiedostonimet
ID32996=Väliaikainen tiedosto kaikkien tiedostopolkujen kanssa
ID32995=Väliaikainen tiedosto kaikkien tiedostonimien kanssa
ID33043=FileMenu Toolsin asennuskansion polku 
PID32955=Tiedostopolku nº
PID32964=Tiedostonimi nº
PID32982=Tiedoston otsikko nº
PID32973=Tiedostopääte nº
ID32991=Kysy muuttujan arvoa
ID32992=Selaa tiedostoa (Avaustila)
ID32993=Selaa tiedostoa (Tallennustila)
ID32994=Selaa kansiota
PID32997=Pikakuvakkeiden kohdetiedostot
ID32997=Asema
ID32998=Yläkansion polku
ID32999=Kaikki tiedostopolut
ID33000=Kaikki tiedostonimet
ID33001=Väliaikainen tiedosto kaikkien tiedostopolkujen kanssa
ID33002=Väliaikainen tiedosto kaikkien tiedostonimien kanssa
PID33003=Tiedostopolku nº
PID33012=Tiedostonimi nº
PID33021=Tiedoston otsikko nº
PID33030=Tiedostopääte nº
ID33053=Ympäristömuuttuja...
ID33055=Etsi ja korvaa muuttujissa...
ID33039=Tyhjät argumentit
ID32952=Kansion polku
ID33050=Yläkansion polku
ID33044=Kaikki
ID33045=Kiinteä asema
ID33046=Siirrettävä
ID33047=CD-ROM/DVD-ROM
ID33048=Verkkoasema
ID33049=RAM Disk
ID33060=Nykyinen aika
ID33061=Valittujen tiedostojen vanhempi aika
ID33062=Valittujen tiedostojen uudempi aika
ID33063=Tiedosto levyllä...
ID33067=Tiedostonimi\t%FILENAME%
ID33068=Tiedoston otsikko\t%FILETITLE%
ID33069=Tiedostopääte\t%FILEEXT%
ID33070=Tiedostotyypin kuvaus\t%FILETYPE%

[DLG_1035]
CAPTION=Jaa tiedosto
ID1=OK
ID2=Peruuta
ID1016=Pakkaa
ID1021=4
ID1099=Poista alkuperäinen tiedosto jakamisen jälkeen
ID1148=Tiedosto:
ID1149=Osien koko:
ID1150=Osien määrä:
ID1151=Kohdekansio:
ID1256=Jakoformaatti:
ID1257=.prt formaatti
ID1258=Tavallinen formaatti
ID1259=Tiedostot saavat laajennuksen .prt, .p01, .p02 jne. Tiedostot sisältävät tarvittavat tiedot osien liittämiseksi myöhemmin ja alkuperäinen tiedoston muodostamiseksi uudelleen.
ID1260=Osat eivät sisällä muita tietoja, ja tiedostopääte on sama kuin alkuperäisessä tiedostossa. Tämä on hyödyllistä esimerkiksi jaettaessa liian suuri tavallinen tekstitiedosto, jota ei voi avata muistiin tekstieditorilla.

[DLG_8001]
ID1=OK
ID2=Peruuta

[DLG_1042]
CAPTION=Vaihda kansiokuvake
ID1=OK
ID2=Peruuta
ID1031=Oletuskuvake
ID1032=Muu kuvake:

[DLG_1099]
CAPTION=Satunnainen
ID1=&OK
ID2=&pERUUTA
ID1099=Numerot (0-9)
ID1100=Isot kirjaimet (A-Ö)
ID1101=Pienet kirjaimet (a-ö)
ID1240=Merkkien määrä:
ID1242=Alue

[DLG_1053]
CAPTION=Kopioi
ID1=OK
ID2=Peruuta
ID1099=Korvaa olemassa olevat tiedostot.
ID1101=Avaa kohdekansio kopioinnin jälkeen.
ID1151=Kohdekansio:
ID1155=Kopioitavat/siirrettävät tiedostot:
ID1156=Suodattimet:

[DLG_1182]
CAPTION=Etsi ja korvaa muuttujissa
ID1=&OK
ID2=&Peruuta
ID1099=Käytä säännöllisiä lausekkeita
ID1152=Etsi:
ID1153=Korvaava:
ID1270=Muuttuja(t):

[DLG_1045]
CAPTION=Laajennettu uudelleennimitys
ID1=&Nimeä uudelleen
ID4=&Profiilit
ID5=Tyhjennä k&aikki
ID1227=Päi&vitä

[DLG_1073]
ID1111=Lisää suosikkeihin...
ID1113=Poista

[DLG_1022]
ID2=Peruuta

[DLG_1030]
CAPTION=Suorita argumenttien kanssa
ID1=OK
ID2=Peruuta
ID1099=Suorita järjestelmänvalvojana

[DLG_1196]
CAPTION=Järjestä kansioihin
ID1=&OK
ID2=&Peruuta
ID3=Esikat&selu...
ID4=&Profiilit...
ID1012=Rekursiivisesti alikansioihin
ID1097=Esikatselu:
ID1099=Korvaa yllä oleva kuvio säännöllisillä lausekkeilla:
ID1101=Avaa kohdekansio kopioinnin jälkeen
ID1102=Kopiointitila (pidä tiedostot lähdekansioissa)
ID1155=Järjestettävät tiedostot:
ID1156=Suodattimet:
ID1287=Kohdekansio:
ID1288=Lähdetiedostot:
ID1289=Malli:
ID1290=Tätä mallia vastaavat tiedostot lähetetään samaan kansioon. Esimerkiksi: jos malli on%FILEEXT%, tiedostot järjestetään tiedostopääteittäin, kukin alikansio on tiedostopääte. Syötä muuttuja painamalla oikeaa painiketta.
ID1314=Etsi:
ID1315=Korvaa:

[DLG_1095]
ID1=OK
ID2=Peruuta
ID1195=Valitse k&aikki
ID1285=Poista vali&nnat

[DLG_1072]
ID1109=Uusi kansio...

[DLG_1047]
ID1057=Muuta nimi
ID1059=Muuta tiedostopääte.
ID1063=Lisää järjestys:
ID1065=Muunna formaatti:
ID1066=Poista merkkijono:
ID1068=Lisää järjestys:
ID1069=Muunna formaatti:
ID1070=Poista merkkijono:
ID1072=Sijainti:
ID1073=Lisää merkkijono:
ID1074=Lisää merkkijono:
ID1075=Sijainti:
ID1097=Esikatselu:
ID1265=Sijainti:
ID1266=Pituus:
ID1268=Sijainti:
ID1270=Pituus:
ID1295=Vaihe:
ID1297=Vaihe:

[DLG_1033]
CAPTION=Muuta tiedoston aikaleima
ID1=OK
ID2=Peruuta
ID1012=Muuta kaikissa alikansioissa.
ID1144=Aseta luontiaika, kaikkien valittujen tiedostojen viimeinen avaamis- ja muokkausaika:
ID1145=Luontiaika:
ID1146=Viimeisin kirjoitusaika:
ID1147=Viimeisin käyttöaika:
ID1198=Kopioi asetukset
ID1199=Kopioi asetukset
ID1200=Kopioi asetukset
ID1207=Päivää:
ID1208=Ei muutosta
ID1209=Muuta päivämäärää ja/tai aikaa:
ID1210=Lisää ajanjakso:
ID1211=Vähennä aikaväli:
ID1214=Tunnit:
ID1217=Min:
ID1220=Sek.:
ID1223=Päivää:
ID1224=Ei muutosta
ID1225=Muuta määrättyyn päivän ja/tai aikaan:
ID1226=Lisää ajanjakso:
ID1227=Vähennä aikaväli:
ID1230=Tunnit:
ID1233=Min:
ID1236=Sek.:
ID1239=Päivää:
ID1240=Ei muutosta
ID1241=Muuta määrättyyn päivän ja/tai aikaan:
ID1242=Lisää ajanjakso:
ID1243=Vähennä aikaväli:
ID1246=Tunnit:
ID1249=Min:
ID1252=Sek:
ID1284=Mistä...
ID1285=Mistä...
ID1286=Mistä...
ID1287=Mistä kaikki...

[DLG_1094]
CAPTION=Suurin tiedostokoko
ID1018=Selaa
ID1115=Koko yhteensä: %s, tiedostoja yhteensä: %u
ID1130=Poista
ID1192=Seis

[DLG_1057]
CAPTION=Laajennettu poisto
ID2=Sulje
ID1012=Etsi alikansioista.
ID1026=Etsi
ID1027=Etsi ja poista
ID1028=Poista valitut
ID1099=Siirrä roskakoriin.
ID1155=Poistettavat tiedostot:
ID1156=Suodattimet:
ID1170=Asetukset

[DLG_621]
CAPTION=Fontti
ID602=&OK
ID603=Peruuta
ID604=Käytä
ID605=Oletus
ID607=&Fontti:
ID608=&Yliviivaus
ID609=Alleviiva&us
ID610=Tehosteet
ID611=Näyte
ID612=Fonttit&yyli:
ID613=Koko:
ID614=Väri
ID615=AaBbYyZz

[DLG_243]
CAPTION=Valitse ympäristömuuttuja
ID1=&OK
ID2=Peruuta

[DLG_1121]
CAPTION=Tilaraportti
ID1=OK
ID2=Peruuta
ID1130=Poista muutos
ID1144=Seuraavat muutokset toteutaan molemmissa kansioissa.
ID1161=VIHREÄ: kansiot ja tiedostot lisätään.\nPUNAINEN: kansiot ja tiedostot poistetaan.\nSININEN: kansiot ja tiedostot korvataan.

[DLG_1049]
ID1013=Sama kirjainkoko
ID1076=Lisää
ID1077=Korvaa
ID1078=Merkkijono:
ID1080=Vaihda:
ID1083=Paikassa:
ID1084=Ennen:
ID1085=Jälkeen:
ID1089=Sijainnista:
ID1090=Etsi merkkijono:
ID1092=Paikkaan:
ID1096=Sovelletaan:
ID1177=Käytä vakiolausekkeita.

[DLG_1091]
CAPTION=Kopioi Internetpolku
ID1=OK
ID2=Peruuta
ID1099=Lisää <...>
ID1100=Lisää "..."
ID1228=Kaavio:
ID1230=Isäntä:
ID1232=Korvaa peruspolku:
ID1235=Esimerkki

[DLG_1120]
CAPTION=Kansioiden synkronointi
ID1=Seuraava >>
ID2=Sulje
ID4=Profiilit...
ID1099=Vertaa tiedostoversiota suoritettavan tiedoston ajan sijaan (.exe  .dll,  .ocx,)
ID1155=Tiedostot:
ID1156=Suodattimet:
ID1157=Kansio 1:
ID1158=Kansio 2:
ID1159=Synkronointityyppi:

[DLG_1205]
CAPTION=Attribuutit
ID1=&OK
ID2=&Peruuta
ID1012=&Sovelletaan rekursiivisesti alikansioissa
ID1300=&Vain luku
ID1301=&Piilotettu
ID1302=&Järjestelmä
ID1303=&Muokattu
ID1307=Perusattribuutit
ID1308=Laajennetut attribuutit
ID1309=&Pakattu
ID1310=&Salattu

[DLG_1164]
CAPTION=Syöttövalintaikkuna
ID1=OK
ID2=Peruuta

[DLG_1087]
CAPTION=Laske ja vahvista tarkistussumma
ID1192=Seis
ID1217=Vahvista
ID1218=Laskettu:
ID1220=Todenna:
ID1222=Tarkistussummatyyppi:
ID1223=Aloita
ID1224=Tallenna tarkistussummat

[DLG_1078]
CAPTION=Kansion koko
ID1018=Selaa
ID1019=Näytä tiedostot
ID1020=Virkistä
ID1115=Koko yhteensä: %s, Tiedostot: %u, Kansiot: %u
ID1130=Poista
ID1192=Seis

[DLG_1173]
ID2=Peruuta

[DLG_1199]
CAPTION=Järjestä kansioihin - Esikatselu

[DLG_1185]
CAPTION=Salaa tiedostoja
ID1=&OK
ID2=&Peruuta
ID1001=&Salasana:
ID1003=Kohdetiedosto:
ID1004=Ki&rjoita salasana uudelleen:
ID1151=&Kohdekansio:
ID1274=Tiedostot salataan käyttäen AES-256 algoritmia
ID1278=Ei
ID1279=Kyllä
ID1280=Kyllä, silppua tiedostot myös
ID1281=Poista alkuperäiset tiedostot salauksen jälkeen

[DLG_1175]
CAPTION=Testaa komento
ID1=Suorita
ID2=Peruuta
ID1262=Ohjelma:
ID1263=Argumentit:
ID1265=Työkansio:

[DLG_1101]
CAPTION=Luo kansio
ID1=OK
ID2=Peruuta
ID1099=Luo useita kansioita:
ID1144=Anna nimi uudelle kansiolle:
ID1253=Esikatselu:

[DLG_1081]
CAPTION=Silppua tiedostoja
ID1=OK
ID2=Peruuta
ID1099=Käytä aina tätä valintaa äläkä kysy enää.
ID1198=Nopea tuhoaminen
ID1199=Suojattu poisto (DOD 5220.22-M)
ID1200=Suojattu poisto (Gutmann lite) - hidas
ID1201=Suojattu poisto (Gutmann) - erittäin hidas
ID1202=Korvaa tiedot nollilla.
ID1203=Poistaa käyttäen U.S. Department of Defense (DOD 5220.22-M) normia.\nTämä algoritmi ylikirjoittaa 3 kertaa.
ID1204=Poistaa käyttäen Gutmann'in kevytversion ohjeistusta.\nTämä algoritmi ylikirjoittaa 10 kertaa.
ID1205=Poistaa käyttäen Gutmann'in ohjeistusta.\nTämä algoritmi ylikirjoittaa 35 kertaa .
ID1206=Valitse silppuamismenetelmä:

[DLG_1038]
CAPTION=Etsi ja korvaa
ID1=Sulje
ID4=Profiilit...
ID1012=Syötä kaikkiin alikansioihin
ID1013=Sama kirjainkoko
ID1025=Luo varmuuskopio kansioon "fmt_bak"
ID1026=Etsi
ID1027=Korvaa
ID1029=Korvaa vain valitut rivit
ID1099=Vastaa vain koko sanaa
ID1152=Etsi:
ID1153=Korvaava:
ID1154=Etsi seuraavia tiedostotyyppejä:
ID1170=Valinnat
ID1177=Käytä säännöllisiä lausekkeita
ID1183=Tallenna tulokset
ID1184=Avaa tulokset

[DLG_1201]
ID1=Lataa (Enter)
ID1130=Poista
ID1131=Nimeä uudelleen (F2)
ID1132=Oletusprofiili (F12)
ID1183=Tallenna (Ctrl + S)

[DLG_1187]
CAPTION=Pura tiedostoja
ID1=&OK
ID2=&Peruuta
ID1001=&Salasana:
ID1003=Kohde&tiedosto:
ID1151=Kohdekansio:
ID1273=Poista alkuperäiset tiedostot salauksen purkamisen jälkeen

[STRINGTABLE]
ID2=Kirjoita seuraavan ohjelman argumentit:
ID3=Kopioi valitut elementit seuraavaan kansioon:
ID4=Siirrä valitut elementit seuraavaan kansioon:
ID5=Pakattu
ID6=Salattu
ID7=Piilotettu
ID8=Vain luku
ID9=Järjestelmä
ID10=Muokattu
ID11=Muuta alikansioissa
ID12=Valitse kansio:
ID13=Kohdekansiota ei ole määritetty.
ID14=Kohdekansiota ei ole olemassa. Haluatko luoda sen?
ID15=Kaikkien osien kokoa ei ole määritetty.
ID16=Virhe luotaessa kohdekansiota.
ID17=Selaa kansiota
ID18=Laske osien määrä
ID19=Kansiot
ID20=Suosikit
ID21=Kansionimi:
ID22=Kuvaus:
ID23=Kopioi
ID24=Siirrä
ID25=Koko
ID26=Kansio
ID27=Levyn koko yhteensä: %s %s
ID28=Valittu: %s %s
ID30=Seuraava tiedosto on lukutiedosto. Haluatko korvata tämän tiedoston?\n\n%s
ID31=Ennalta määritetyt koot
ID32=Valitse kansio:
ID33=Lisää tiedostoja
ID34=Korvaa tiedostoja
ID35=Poista tiedostoja
ID36=Kansiossa 1, jos on kansiossa 2, mutta ei kansiossa 1.
ID37=Kansiossa 2, jos on kansiossa 1, mutta ei kansiossa 2.
ID38=Kansiossa 1, jos kansiossa 2 ovat uudempia kuin kansiossa 1.
ID39=Kansiossa 2, jos kansiossa 1 ovat uudempia kuin kansiossa 2.
ID40=Kansiossa 1, jos on kansiossa 1, mutta ei kansiossa 2.
ID41=Kansiossa 2, jos on kansiossa 2, mutta ei kansiossa 1.
ID42=Etsitään muutoksia...
ID43=Poistetaan tiedostoja...
ID44=Kopioidaan tiedostoja...
ID45=Seuraavat lukitut tiedostot poistetaan Windowsin seuraavassa käynnistyksessä.\n%s
ID46=Kirjoita profiilinimi:
ID47=Kuvakkeiden määrä: %d
ID48=Valitse kuvake
ID49=Kuvake-tiedostot (*.ico); *.exe; *.dll; *.icl; *.scr)|*.ico;*.exe;*.dll;*.icl;*.scr|Executables (*.exe)|*.exe|Icon Libraries (*.dll; *.icl)|*.dll;*.icl|Icons and Cursors (*.ico;*.cur)|*.ico;*.cur|Screensavers (*.scr)|*.scr||
ID51=Tiedostotyypit|Voit valita tiedostot, joihin vaikutetaan.
ID52=Suodattimet|Tähän kenttään voidaan syöttää joitain suodattimia, jotka voidaan yhdistää tiedostonimiin<br>määrittääksesi, mitä tiedostoja vaikutus koskee.br>Erota suodattimet puolipisteillä. Suodattimet voivat sisältää<br>yleismerkkejä <b>?</b> (vain yksi merkki) tai <b>*</b> (nolla tai useampia merkkejä).<br><font color=blue>Esimerkki: *.exe</font>;*.dll;*.t??</font>
ID53=Haluatko poistaa valitun profiilin?
ID54=Lataa valittu profiili
ID55=Poista valittu profiili
ID56=Tallenna profiilin asetukset
ID57=Anna kansionimi:
ID58=Tiedostoja: %d
ID59=Osumia: %d
ID60=Rivejä: %d
ID61=Haluatko jatkaa?
ID62=Tiedoston muoto on väärä.
ID63=Haun tulokset (*.srf)|*.srf||
ID64=Tallenna profiili
ID65=Anna profiilinimi:
ID66=Profiili nimeltään '%s' on jo olemassa. Haluatko korvata sen?
ID67=Haluatko poistaa valitut tiedostot?
ID68=Kopioi
ID69=Leikkaa
ID70=Liitä
ID71=Poista
ID72=Ominaisuudet
ID73=Luo pikakuvake
ID74=Avaa sovelluksessa
ID75=Nimeä uudelleen
ID76=Etsi
ID77=Jaa
ID78=Liitä pikakuvake
ID79=Päivitä
ID80=Leikepöytä(%d)
ID81=Nykyinen leikepöytä ei sisällä tekstiä. Vain tekstiä voidaan liittää.
ID82=Tiedosto '%s' ei sisällä tekstiä. Leikepöytä voidaan liittää vain tekstitiedostoon.
ID83=Kirjoita tiedoston nimi, joka luodaan seuraavaan kansioon:\n\n%s
ID84='%s' niminen tiedosto on jo olemassa. Haluatko korvata sen?
ID85=Kansionimi
ID86=Koko
ID87=%
ID88=Analysoidaan...
ID89=Muut
ID90=Haluatko tuhota valitut elementit?
ID91=Silputaan...
ID92=MAPI on tarpeen lähetettäessä sähköpostia, mutta MAPI'a ei ole asennettu.
ID93=Virhe postiprofiiliin kirjautumisessa.
ID94=Muokkausaika
ID95=Jatka\nSuorita komento rajoittamalla elementtien lukumäärä 20:een
ID96=Vain tekstitiedostoja voidaan kopioida leikepöydälle, valittu tiedosto näyttäisi olevan binaaritiedosto. Binaaritiedoston kopioiminen voi aiheuttaa ei-toivottuja vaikutuksia.\n\nHaluatko jatkaa?
ID97=Älä sivuuta piilotettuja tiedostoja\nKansioita, joissa on vain piilotettuja tiedostoja ei poisteta
ID98=Kaikki tiedostot
ID99=Kaikki kansiot
ID100=Kaikki
ID101=Siirrä ylemmäksi
ID102=Siirrä alemmaksi
ID103=Siirrä ylös
ID104=Siirrä alas
ID105=Argumentien puskurikoko on ylittänyt enimmäiskoon (2048 tavua). Ohjelma suoritetaan rajoittamalla argumenttien koko 2048 tavuun.
ID106=Älä näytä uudelleen
ID107=Kiinnitä
ID108=Palauta edelliset versiot
ID109=Kumoa
ID110=Tee uudelleen
ID111=Tiedostot
ID112=Anna symbolisen linkin sijainti
ID113=Tiedosto on jo olemassa. Symbolista linkkiä ei voi luoda aiemmin luotuun tiedostoon.
ID114=Symbolisen linkin luonti onnistui
ID115=Tiedostonimi
ID116=Tyyppi
ID117=Tarkistussumma
ID118=Päivitetään esikatselu...
ID119=Ylemmän tason kansio
ID120=Valitse miten haluat tallentaa tarkistussummat:
ID121=Virhe seuraavan tiedoston uudelleennimeämisessä, saman niminen tiedosto on jo olemassa.\nPaikasta: %s\nPaikkaan: %s\n\nValitse haluamasi toiminto:
ID122=Tiedosto on olemassa
ID123=Säilytä aiemmin luotu tiedosto\nÄlä nimeä tiedostoa uudelleen ja pidä olemassa oleva tiedosto.\nKoko: %s\nEdellinen kirjoitusaika: %s
ID124=Nimeä uudelleen ja korvaa\nNimeää tiedoston uudelleen ja korvaa aiemmin luodun tiedoston.\nKoko: %s\nEdellinen muokkausaika: %s
ID125=Nimeä uudelleen, mutta säilytä molemmat tiedostot\nTiedosto nimetään uudelleen seuraavalla nimellä: "%s"
ID126=Tee samoin seuraavassa ristiriidassa
ID127=Luo yksilöllinen tarkistussummatiedosto kaikista tiedostoista
ID128=Luo uusi tarkistussummatiedosto kaikista tiedostoista
ID129=Tallenna tarkistussummat
ID130=Poistetaan seuraavat kansiot. Haluatko jatkaa?
ID131=Etsitään tyhjiä kansioita...
ID132=Erä
ID133=Tarkistussummatiedosto on jo olemassa
ID134=Tarkistussummatiedosto on jo olemassa. Mitä haluat tehdä?
ID135=Korvaa tiedosto
ID136=Liitä uudet tarkistussummat tarkistussummatiedostoon
ID137=Oletko varma, että haluat nimetä valitut tiedostot "%s" profiililla?
ID138=Profiilia ei voi ladata
ID139=Näytä tiedostopäätteet
ID140=Ajetaan %s (%d / %d)
ID141=Haluatko lopettaa nykyinen ohjelman?
ID142=Lopetetaan nykyinen ohjelma...
ID143=Analysoi kovat linkit
ID144=Valitse, analysoidaanko kovat linkit. Tiedostoon voidaan viitata useaan kertaan eri paikoissa varaten sama levytila. Näitä nimitetään koviksi linkeiksi. Tavallisesti tiedostoon on liitetty vain kova linkki, mutta jos tiedostoon on liitetty useita kovia linkkejä, niin todellista levyn kokoa ei voi laskea oikein, riippuen valitusta vaihtoehdosta.
ID145=Kovia linkkejä ei analysoida\nTämä on paljon nopeampi, mutta jos tiedostoon on viitattu useilla kovilla linkeillä, niin koko toistetaan useita kertoja, eikä tällöin lasketa todellista levykokoa.
ID146=Analysoi kovat linkit\nTämä on paljon hitaampi, mutta todellinen levykoko lasketaan oikein, koska jos tiedostoon on viitattu useilla kovilla linkeillä, niin koko lasketaan vain kerran.
ID147=Suorita myöhemmin aina sama toiminto
ID148=Ohita piilotetut tiedostot\nKansiot, joissa on vain piilotettuja tiedostoja, poistetaan
ID149=Valitse, täytyykö piilotetut tiedostot ohittaa:
ID150=Piilotetut tiedostot
ID151=Tiedostot, kansiot, asemat
ID152=Kiinteät, irrotettavat, CD-ROM, verkko, RAM-levy
ID153=Yleiset
ID154=Kopioi ominaisuudet
ID155=Siirrä ominaisuudet
ID156=Poista ominaisuudet
ID157=Ohjelman ominaisuudet
ID158=Nimeä ominaisuudet uudelleen
ID159=Lähetä sähköpostin vastaanottajalle
ID160=Tiedostot vastaavat suodattimia;Tiedostot eivät vastaa suodattimia
ID161=Sekä tiedostot että kansiot;Vain tiedostot;Vain kansiot
ID162=Kaikki tiedostot;Vain tiedostot, jotka vastaavat suodattimia;Vain ??tiedostot, jotka eivät vastaa suodattimia
ID163=Ei mitään;SHIFT;CONTROL;WINDOWS
ID164=Pyyntö;Ei uudelleennimeämistä;Korvaa;Lisää sekvenssi
ID165=Ei;Samanaikainen;Juokseva
ID166=Normaali;Suurennettu;Pienennetty
ID167=Uusi alivalikko
ID168=Uusi komento
ID169=Muunna polkuja URL formaattiin|Muunna polut argumenteissa URL formaattiin. Esimerkiksi lisää file:// alkuun ja korvaa tyhjä tilaa jonolla %20.
ID170=Asematyypit|Komento tulee näkyviin näissä asematyypeissä.
ID171=Argumenttien puskurin koko on ylittänyt enimmäiskoon (8192 tavua). Ohjelma ajetaan rajoittamalla argumentit 8192 tavuun.
ID172=Asemat|Valitse "Kyllä", jos komennon pitää näkyä valittujen elementtien ollessa asemia.
ID173=Tiedostot|Valitse "Kyllä", jos komennon pitää näkyä valittujen elementtien ollessa tiedostoja. Voit kirjoittaa tiedostotyypit "Päätteet" -kenttään.
ID174=Määritetyt kansiot|Erota kansiot puolipisteillä. Voit käyttää yleismerkkejä (* ja ?) ja määrittää joko täydet tai suhteelliset polut.
ID175=Kansiot|Valitse "Kyllä", jos komennon pitää näkyä valittujen elementtien ollessa asemia.
ID176=Vain yksi elementti|Valitse "Kyllä", jos komento pitää näkyä, kun vain yksi elementti on valittuna.
ID177=Päätteet|Käytä pilkkua erottamaan päätteet. Kirjoittamalla tähti (*) voit etsiä kaikkia tiedostotyyppejä. Esimerkki: txt, ini
ID178=Nimettävät elementtityypit|Uudelleen nimettävät elementtityypit: tiedostot ja kansiot, vain tiedostot tai kansiot
ID179=Elementtityypit|Komento näytetään pikavalikossa vain, kun valitut tiedostot vastaavat näitä elementtityyppejä.
ID180=Aktivoi lisenssi\nAktivoi lisenssi, jos olet todella ostanut lisenssin tai aktivoi kokeiluversion 30 päivän ajaksi
ID181=Tiedostotyypit|Täällä voit valita tiedostoja, joita vaikutus koskee.
ID182=Suodattimet|Täällä voit syöttää joitakin suodattimia, jotka vastaavat määrittämiäsi tiedostonimiä, voit määrittää, joihin vaikutetaan. Esimerkki: *.exe;*.dll;*.t??
ID183=Kuvake|Kuvake, joka näkyy pikavalikossa.
ID184=Valikkoteksti|Teksti, joka näkyy resurssienhallinnan pikavalikossa.
ID185=Kuvaus|Huomautuksia komennosta.
ID186=Muuntonäppäin|Näytä tämä komento pikavalikossa vain, jos tätä painiketta painetaan valikon ollessa näkyvissä
ID187=Siirrä roskakoriin|Jos valitset "Kyllä", tiedostot siirretään roskakoriin eikä niitä poisteta pysyvästi.
ID188=Maksuttoman lisenssin rajoitus
ID189=Korvaa|Jos valitset "Kyllä", kaikki nykyiset tiedostot kohdehakemistossa korvataan automaattisesti.
ID190=Profiilin nimi|"Laajennettu uudelleennimitys" profiilinimi voidaan käyttää uudelleen nimeämiseen
ID191=Ohjelma|Suoritettava ohjelma.
ID192=Myös alikansiot|Jos valitset "Kyllä", alikansioiden tiedostoja haetaan.
ID193=Ristiriita käyttäytyminen|Uudelleennimeämisessä, jos samanniminen tiedosto on olemassa, niin tämä toimi suoritetaan
ID194=Korvaa yksi -komento|Jos valitset "Kyllä" ja alivalikossa on vain komento, komento sisällytetään alivalikon paikalle.
ID195=Pyydä vahvistusta|Näyttää viestikentän vahvistamaan uudelleennimeämisen. Jos "Näytä esikatselu" on Kyllä, silloin tämä arvo ohitetaan.
ID196=Suorita järjestelmänvalvojana|Pakottaa ohjelma-ajon ylläpitäjänä. Jos UAC valvonta on käytössä, valintaikkuna vahvistukselle tulee näkyviin.
ID197=BCC
ID198=Runko
ID199=CC
ID200=Aihe
ID201=Kenelle
ID202=Useita instansseja|Määrittää, onko ohjelma on suoritettava useissa instansseissa. Esimerkiksi kukin valittu tiedosto omana tapauksenaan.
ID203=Näytä esikatselu|Näyttää esikatseluikkunan ennen uudelleennimeämistä, jolloin näet lopputuloksen ennen muutoksien käyttöönottoa.
ID204=Käytät maksutonta FileMenu Tools lisenssiä. Ilmainen lisenssi sallii käyttää enintään %d elementtiä ja olet valinnut %d elementtiä.
ID205=Kohdekansio|Kansio, johon tiedostot kopioidaan.
ID206=Ikkuna|Määrittää, miten ikkuna näytetään: normaalina, maksimoituna tai minimoituna
ID207=Sisällytä alikansiot|Valitse "Kyllä", jos komennon on myös näyttävä määritetyn kansion alikansiossa.
ID208=Muuttuja
ID209=Arvo
ID210=Argumentit|Nämä argumentit annetaan ohjelmalle.\Voit lisätä joitakin muuttujia, jotka korvataan niiden arvoilla ennen ohjelman suorittamista.
ID211=Työkansio|Ohjelma käynnistyy käyttäen tätä kansiota.\nVoit lisätä joitakin muuttujia, jotka korvataan niiden arvoilla ennen ohjelman suorittamista.
ID212=Kyllä
ID213=Ei
ID214=Valitse kansio:
ID215=Suoritettavat tiedostot (*.exe; *.com; *.bat)|*.exe;*.com;*.bat|Kaikki tiedostot (*.*)|*.*||
ID216=Kirjoita ikkunassa näkyvä viesti:
ID217=Kaikki
ID218=Algoritmi|Määritä algoritmi, jota käytetään tarkistussummien tuottamiseen
ID220=Lähtötiedosto|Syötä tulostustiedosto tallentaaksesi tarkistussummat. Jos tämä kenttä on tyhjä, tarkistussummat näkyvät ikkunassa; jos käytät * (tähti), tarkistussummuustiedosto tallennetaan jokaiselle syötetiedostolle; jos  tiedostopolku on kelvollinen, kaikki tarkistussummat tallennetaan tähän tiedostoon.
ID221=Kohde|Tiedosto tai kansio, johon symbolinen linkki luodaan.
ID222=Ohita piilotetut tiedostot|Jos Kyllä, poistetaan kansiot, joissa on vain piilotettuja tiedostoja
ID223=Hiljainen|Suorita komento huomaamatta äläkä näytä kaikkia dialogeja
ID224=Kansion nimi|Uuden kansion nimi
ID225=Määrä|Luotavien kansioiden määrä. Lisää muuttuja %SEQ% kansion nimeen, jotta siihen voitaisiin sisällyttää järjestysnumero (alkaen 1) tai jos %SEQ% muuttujaa ei määritetä, kansion nimi tulee olemaan "kansio (1)", "kansio (2)" ja niin edelleen.
ID226=Määrä|Kopioiden määrä
ID227=Profiili|Lataa asetukset määritetystä profiilista. Jos profiili on määritetty, muut argumentit jätetään huomiotta.
ID228=Etsi tekstiä|Haettava teksti
ID229=Korvaa tekstiä|Korvattava teksti
ID230=Toiminto|Toiminto komentoa suoritettaessa: suorita ohjelma, kopioi kansioon, siirrä kansioon, poista tiedostoja, nimeä tiedostoja uudelleen tai lähetä sähköpostia.
ID231=Suorita ohjelma;Kopioi kansioon;Siirrä kansioon;Poista tiedostoja;lähetä sähköpostin vastaanottajalle;nimeä tiedostoja uudelleen
ID232=Anna tiedostoikkunassa näytettävät tiedostotyypit (tyhjä = kaikki tiedostotyypit). Erota tiedostotyypit puolipisteellä. Esimerkki: *.txt;*.ini
ID233=Varmuuskopioi|Luo varmuuskopio muokatuista tiedostoista
ID234=Sama kirjainkoko
ID235=Koko sana
ID236=Näytä edistymispalkki|Näytä edistymispalkki, jos "Useita esiintymiä" on peräkkäinen
ID237=Käytä säännöllisiä lausekkeita
ID238=Kansion nimi|Uusi kansion nimi, johon tiedostoja siirretään. Se voi olla myös täysi polku.
ID239=Hajotusalgoritmi|Algoritmi, jota käytetään tiedostojen silppuamiseen
ID240=Nopea silppuaminen, turvallinen poisto DOD 5220.22-M:lla; Turvallinen poisto Gutmannilla (kevyt) - Hidas; Turvallinen poisto Gutmannilla - Erittäin hidas
ID241=Jakoformaatti|Tiedoston jakamisessa käytettävä muoto: PRT-muoto jakaa tiedoston osiin, joissa on .prt, p01, p02, jne päätteet; Tavallinen muoto jakaa tiedoston lisäämättä lisätietoja osiin.
ID242=.prt formaatti;Tavallinen formaatti
ID243=Poista tiedosto|Poista alkuperäinen tiedosto jakamisen jälkeen
ID244=Osien koko|Jokaisen osan koko. Voit määrittää suffiksin KB, MB tai GB. Esimerkkejä: 10 Mt, 0,5 Gt
ID245=Toinen kansio|Toinen kansio tiedostojen synkronointiin. Ensimmäinen kansio on määritetty viimeisessä komentorivin argumentissa.
ID246=Synkronointityyppi|Käytettävä synkronointityyppi. Voit muuttaa käyttäytymistä määrittämällä lapsiasetukset.
ID247=Annetut salasanat eivät täsmää
ID248=Kopioi Otsikko\nKopioi nimet leikepöydälle ilman valittujen elementtien laajennusta
ID249=Rekursiivinen|Määrittää, puretaanko kaikki alikansiot rekursiivisesti
ID250=Rekursiivinen määritteellä|Purkaa kaikki alikansiot rekursiivisesti, jos tätä avainta painetaan kontekstivalikon ollessa esillä
ID251=Puretaan kansioita...
ID252=rekursiivinen
ID253=Näytä suosikit|Näytä alivalikko suosikkeineen
ID254=Näytä nykyiset kansiot|Näytä alivalikko, jossa on viimeksi käytettyjä kansioita kopioimiseen/siirtämiseen
ID255=Avaa kohdekansio|Avaa kohde kansio kopioinnin jälkeen
ID256=Sulje ikkuna automaattisesti|Sulje ikkuna automaattisesti uudelleennimeämisen jälkeen
ID257=Uusi eräkomento
ID258=Suoritustila|Määrittää, kuinka komennot pitäisi suorittaa: peräkkäin tai samanaikaisesesti
ID259=Peräkkäin;Samanaikaisesesti
ID260=Prosessin prioriteetti|Määrittää uuden prosessin prioriteettiluokan
ID261=Reaaliaikainen;Korkea;Yli normaalin;Normaali;Alle normaalin;Tyhjäkäynti
ID262=Aloita automaattisesti|Aloita tarkistussumman laskeminen automaattisesti
ID263=Oletusalgoritmi|Määrittele oletusalgoritmi, jota käytetään tarkistussummia luotaessa
ID264=MD5;SHA1;SHA256;SHA384;SHA512;CRC32;Viimeisin algoritmi
ID265=Lajittele tiedostot|Määrittää, lajiteltaanko valitut tiedostot ennen komennon suorittamista
ID266=Ei lajittelua;Tiedostonimen mukaan (asc);Tiedostonimen (desc) mukaan;Tiedostotyypin mukaan (asc);Tiedostotyypin mukaan (desc);Luontiajan (asc) mukaan; Luontiajan (desc) mukaan;Viimeisen kirjoitusajan (asc) mukaan;Viimeiseen kirjoitusajan (desc) mukaan;Tiedostokoon (asc) mukaan; Tiedostokoon (desc) mukaan
ID267=Salaa tiedosto...\nSalaa valitut tiedostot salasanalla
ID268=Pura tiedosto...\nPurkaa aiemmin salattuja tiedostoja salasanalla
ID269=Salasana/Salasana, jota käytetään tiedoston salaamiseen/purkamiseen
ID270=Kansiot
ID271=Salasana ei ole kelvollinen seuraavalle tiedostolle:\n\n%s
ID272=Poista tiedostot|Ilmaisee, poistetaanko vai silputaanko alkuperäiset tiedostot salauksen jälkeen
ID273=Poista tiedostot|Ilmaisee poistetaanko salattu tiedosto salauksen purkamisen jälkeen
ID274=Salataan...
ID275=Puretaan...
ID276=Salatut tiedostot (*.enc)|*.enc|Kaikki tiedostot (*.*)|*.*||
ID277=Jätä kansioita pois| Komentoa ei näy, jos jokin näistä kansioista on valittuna. Erota kansiot toisistaan puolipisteillä. Voit käyttää yleismerkkejä (* ja ?) ja määrittää joko täydet polut tai suhteelliset polut.
ID278=Jätä alikansioita pois| Kirjoita Kyllä, jos komentoa ei saa näyttää poissulettavan kansion alikansioiden kanssa.
ID279=Anna salasana
ID280=Elementtien lukumäärä|Niiden elementtien lukumäärä, jotka on valittava komennon näyttämiseksi. Aseta vähimmäis- ja enimmäisarvo.
ID281=Jätä järjestelmäkansiot pois| Määrittää, onko komento piilotettava, kun järjestelmäkansio on valittuna (C:\Windows, C:\Windows\System32, Desktop jne.). Tämä parametri on ehkä otettava käyttöön, jos komento muokkaa kansiota, eikä tämä ole mahdollista järjestelmäkansioissa.
ID282=Vähimmäismäärä|Niiden elementtien pienin määrä, jotka on valittava komennon näyttämiseksi.
ID283=Enimmäismäärä|Niiden elementtien pienin määrä, jotka on valittava komennon näyttämiseksi. Aseta tyhjä tai 0 äärettömään.
ID284=Malli | Tätä mallia vastaavat tiedostot lähetetään samaan kansioon. Esimerkiksi: jos kuvio on %FILEEXT%, tiedostot järjestetään tiedostopäätteittäin, kukin alikansio on tiedostopääte. Syötä muuttuja painamalla oikeaa painiketta.
ID285=Kopiointitila| Määrittää, kopioidaanko tiedostot vain ja säilytetään ne lähdekansioissa.
ID286=Laajennukset|Käytä pilkkuja erottamaan laajennukset toisistaan. Voit käyttää jokerimerkkejä (* tai ?) tai syöttää pelkän tähden, jos haluat etsiä kaikkia tiedostotyyppejä. Esimerkki: txt,ini
ID287=Näytä kontekstivalikossa|(vain Windows 11) Määrittää, missä kontekstivalikossa komento näytetään (uusi valikko Windows 11:ssä tai klassinen valikko).
ID288=Uusi Win11 kontekstivalikko;Klassinen kontekstivalikko
ID289=Eräkomennon ominaisuudet
ID900=Erotin\nLisää erottimen pikavalikkoon
ID901=Avaa sovelluksella\nAvaa kaikki valitut tiedostot sovelluksella
ID902=Suorita parametrien kanssa...\nAjaa valitun suoritustiedoston käyttäen määritettyjä argumentteja
ID903=Komentorivi täältä\nAvaa komentokehoteikkunan valitussa kansiossa
ID904=Kopioi...\nKopioi valitut elementit toiseen kansioon
ID905=Siirrä...\nSiirtää valitut elementit toiseen kansioon
ID906=Kopioi polku\nKopioi valittujen elementtien polut leikepöydälle
ID907=Kopioi sisältö\nKopioi valittujen elementtien sisällön leikepöydälle
ID908=Atribuutit\nNäyttää tai asettaa valittujen elementtien määritteitä
ID909=Muuta aika...\nMuuttaa valittujen elementtien luomis-, viimeisen haku- ja viimeisen kirjoitusajan
ID910=Jaa tiedosto...\nJakaa valitun tiedoston osiin
ID911=Liitä elementit\nLiittää kaikki elementit alkuperäisen tiedoston luomiseksi
ID912=Rekisteröi DLL\nRekisteröi valitun tiedoston sovellusten käyttöön
ID913=Poista DLL rekisteröinti\nPoistaa valitun tiedoston rekisteröinnin
ID914=Etsi ja korvaa...\nEtsii tai korvaa tekstin kaikissa valituissa elementeissä
ID915=Laajennettu uudelleennimitys...\nNimeää valitut tiedostot käyttäen sääntöjä
ID916=Muuta kuvake...\nAsettaa valitun kansion kuvakkeen...
ID917=Laajennettu poisto...\nPoistaa määritetyt tiedostotyypit valitusta kansiosta
ID918=Synkronointi...\nSynkronoi valitun kansion toiseen kansioon
ID919=Määritä FileMenu Tools...\nNäyttää asetusikkunan
ID920=Poista lukittu tiedosto\nPoistaa tiedoston, vaikka jokin toinen sovellus olisi lukinnut sen
ID921=Poista lopullisesti\nPoistaa valitut elementit SIIRTÄMÄTTÄ niitä roskakoriin
ID922=Kopioi nimi\nKopioi valittujen elementtien nimet leikepöydälle
ID923=Luo uusi kansio\nLuo uuden kansion valittuun kansioon
ID924=Liitä leikepöydän sisältö\nLiittää leikepöydän sisällön valittuun elementtiin (vain teksti)
ID925=Kansioiden koko...\nNäyttää valitun kansion alikansioiden koot
ID926=Tuhoa tiedostoja...\nTuhoaa tiedostot palauttamattomiksi
ID927=Lähetä sähköpostia\nLähetä sähköpostia valittujen liitetiedostojen kanssa
ID928=Kaksoiskappaleet\nLuo uuden kopion valituista elementeistä samaan kansioon
ID929=Pakkaa kansioon\nSiirtää kaikki valitut elementit uuteen alikansioon
ID930=Valitse\nValitsee osia eri suodatinvalinnoilla
ID931=Kopioi UNC-polku\nKopioi valittujen elementtien polut leikepöydälle UNC-muodossa
ID932=Kopioi Internetpolku\nKopioi valittujen elementtien polut leikepöydälle Internet-muodossa
ID933=Luo symbolinen linkki...\nLuo symbolisen linkin viitaten valittuun elementtiin
ID934=Laske ja tarkista tarkistussumma...\nLaskee ja tarkistaa valittujen osien (md5 sha-1) tarkistussummat
ID935=Pura kansio\nSiirtää kaikki tiedostot valittuun ylempään kansioon
ID936=Poista tyhjät kansiot...\nPoistaa rekursiivisesti kansioita, jotka eivät sisällä tiedostoja
ID937=Liitä kansioita\nSiirtää valittujen kansioiden sisällön uuteen kansioon
ID938=Järjestä kansioihin...\nJärjestä valitut tiedostot kopioimalla (tai siirtämällä) ne uusiin kansioihin tiettyjen sääntöjen mukaisesti
ID1024=Pakataan...
ID1025=Levytila ei riitä.\nValitse toinen kansio:
ID1026=Tiedosto ei ole kelvollinen.
ID1027=Valitse osa nº %d kansiota.
ID1028=Osa %d / %d\nTallennetaan %s
ID1029=Luetaan osaa %d / %d.
ID1030=Puretaan...
ID1032=Avaa Muistiossa
ID1033=Etsitään...
ID1034=Korvataan...
ID1035=Tiedosto
ID1036=Rivinumero
ID1037=Rivi
ID1038=Tiedostoa ei löytynyt.
ID1042=Nimetään uudelleen...
ID1043=Perusasetukset
ID1044=Lisäasetukset
ID1045=Esikatselu
ID1046=Tiedoston '%s' nimeksi tulee '%s', vaikka samanniminen tiedosto on jo olemassa. Haluatko korvata olemassa olevan tiedoston?
ID1047=Virhe uudelleennimeämisessä '%s' -> '%s'.\n\nVirheen kuvaus:\n%s
ID1048=Vanha nimi
ID1049=Uusi nimi
ID1050=Nimi.pääte
ID1062=Korvaa;Ennen vanhaa nimeä;Vanhan nimen jälkeen
ID1064=Korvaa;Ennen vanhaa tunnistetta;Vanhan tunnisteen jälkeen
ID1065=Kaikki tiedostot on nimetty uudelleen. Haluatko jatkaa uudelleennimeämistä?
ID1080=Jotkin tiedostot nimetään uudelleen samalla nimellä. Nämä tiedostot on merkitty punaisella. Korjaa nämä ristiriidat, jotta voimme jatkaa uudelleennimeämistä.
ID1082=%s\nVaihe %d / %d
ID1086=Näytä piilotetut tiedostot
ID1087=Näytä järjestelmätiedostot
ID1090=Nimeä uudelleen rekursiivisesti
ID1091=Olet valinnut kansiot. Haluatko rekursiivisesti uudelleen nimetä kaikkiin alikansioihin?
ID1092=Ei
ID1093=Kyllä, mutta nimeä tiedostot vain uudelleen
ID1094=Nimi;Pääte;Nimi ja pääte
ID1096=Kyllä, mutta nimeä vain kansiot uudelleen
ID1097=Kyllä, nimeä tiedostot ja kansiot uudelleen
ID1098=Tyhjiä kansioita ei löytynyt.
ID1124=Yksisuuntainen, kansio 1 -> kansioon 2;Yksisuuntainen, kansiooon 1 <- kansio 2;Kaksisuuntainen, kansioon 1 <-> kansioon 2;Mukailtu
ID1137=Kaikki tiedostot;Vain tiedostot, jotka vastaavat suodattimia;Vain tiedostot, jotka eivät vastaa suodattimia
ID1138=Tiedostot, jotka vastaavat suodattimia;Tiedostot, jotka eivät vastaa suodattimia
ID1171=kopio
ID1172=Käytät FileMenu Toolsin maksutonta lisenssiä. Ilmainen lisenssi ei salli komentojen suorittamista.
ID1173=Käytät FileMenu Toolsin maksutonta lisenssiä. Ilmainen käyttöoikeus ei salli komentorivin suorittamista FileMenu Tools -komentojen avulla.
ID1174=Liitä tiedostoja ensimmäiseen kansioon|Liitä tiedostoja ensimmäiseen kansioon, jos ne ovat toisessa kansiossa, mutta eivät ensimmäisessä kansiossa.
ID1175=Liitä tiedostoja toisessa kansiossa|Liitä tiedostoja toisessa kansiossa, jos ne ovat ensimmäisessä kansiossa, mutta eivät toisessa kansiossa.
ID1176=Korvaa tiedostoja ensimmäisessä kansiossa|Korvaa tiedostoja ensimmäisessä kansiossa, jos ne ovat uudempia toisessa kansiossa kuin ensimmäisessä kansiossa.
ID1177=Vaihda tiedostoja toisessa kansiossa|Korvaa tiedostoja toisessa kansiossa, jos ne ovat uudempia ensimmäisessä kansiossa kuin toisessa kansiossa.
ID1178=Poista tiedostoja ensimmäisessä kansiossa|Poista ensimmäisessä kansiossa olevia tiedostoja, jos ne ovat ensimmäisessä kansiossa, mutta eivät toisessa kansiossa.
ID1179=Poista tiedostoja toisessa kansiossa|Poista tiedostoja toisessa kansiossa, jos ne ovat toisessa kansiossa, mutta eivät ensimmäisessä kansiossa.
ID1180=Vertaa versiota|Vertaa muokatun ajan sijaan suoritettavien (.exe, .dll, .ocx jne.) tiedostoversiota 
ID1181=Profiili|Profiili, jota käytetään tiedostojen synkronointiin. Voit muuttaa profiilin asetuksia, jos määrität muita parametreja.
ID1247=pienet kirjaimet;ISOT KIRJAIMET;Lauseen muoto;Nimen muoto;Pura URL-muoto;Koodaa URL-muotoon
ID1248=pienet kirjaimet;ISOT KIRJAIMET;Lauseen muoto;Nimen muoto;Pura URL-muoto;Koodaa URL-muotoon
ID1263=Alku;Loppu
ID1267=Alku;Loppu
ID1268=Poissulkeminen|Komento näytetään kaikkien tiedostotyyppien kanssa paitsi tiedostoille, joilla on määritetyt päätteet.
ID1275=Ei;Kyllä, vain poisto; Kyllä, silppua tiedostot
ID8012=Kaikki tiedostot (*.*)|*.*||
ID8013=Selaa
ID8014=Selaa tiedostoa
ID8015=;
ID8016=Anna aiemmin luodun tiedoston nimi.
ID8017="%s" ei ole olemassa.
ID8018=Kirjoita olemassa olevan kansion nimi.
ID8019="%s" ei ole tiedosto.
ID8020="%s" ei ole kansio.
ID8021=OK
ID8028=OK
ID8029=K&yllä
ID8030=Ei
ID8031=Y&ritä uudelleen
ID8032=Peruuta
ID8033=Sulje
ID8034=Näytä yksityiskohdat >>
ID8035=Piilota yksityiskohdat <<
ID61440=Avaa
ID61441=Tallenna nimellä
ID61442=Kaikki tiedostot (*.*)
ID61443=Nimetön
ID61446=nimetön tiedosto
ID61457=Piilota
ID61472=Virheilmoitusta ei ole käytettävissä.
ID61473=Yritettiin toimintoa, jota ei tueta.
ID61474=Tarvittava resurssi ei ole käytettävissä.
ID61475=Muisti loppui.
ID61476=Tuntematon virhe.
ID61477=Kohdattiin virheellinen argumentti.
ID61588=Linkitetty %Ts
ID61589=Tuntematon tyyppi
ID61696=Virheellinen tiedostonimi.
ID61697=Tiedoston avaaminen epäonnistui.
ID61698=Tiedoston tallentaminen epäonnistui.
ID61699=Tallennetaanko muutokset kohteeseen %1?
ID61700=Tyhjän tiedoston luominen epäonnistui.
ID61701=Tiedosto on liian suuri avattavaksi.
ID61702=Tulostustyötä ei voi aloittaa.
ID61703=Ohjetta ei voitu käynnistää.
ID61704=Sisäinen sovellusvirhe.
ID61705=Komento epäonnistui.
ID61706=Muisti ei riitä toiminnon suorittamiseen.
ID61707=Järjestelmän rekisterimääritykset ja INI-tiedosto (jos on) on poistettu.
ID61708=Kaikkia järjestelmärekisterin merkintöjä (tai INI-tiedostoa) ei poistettu.
ID61709=Ohjelma vaatii tiedoston %Ts, jota ei löytynyt järjestelmästä.
ID61710=Tämä ohjelma on linkitetty puuttuvaan vientiin %Ts %Ts-tiedostossa. Tässä konessa voi olla yhteensopimaton %Ts versio.
ID61712=Anna kokonaisluku.
ID61713=Anna numero.
ID61714=Anna kokonaisluku väliltä %1 ja %2.
ID61715=Anna numero väliltä %1 ja %2.
ID61716=Kirjoita enintään %1 merkkiä.
ID61717=Valitse painike.
ID61718=Anna kokonaisluku väliltä 0-255.
ID61719=Anna positiivinen kokonaisluku.
ID61720=Kirjoita päivämäärä ja/tai aika.
ID61721=Anna valuutta.
ID61722=Anna GUID.
ID61723=Anna aika.
ID61724=Anna päiväys.
ID61728=Odottamaton tiedostomuoto.
ID61729=%1\nTätä tiedostoa ei löydy.\nTarkista oikea polku ja tiedoston nimi.
ID61730=Kohdelevyasema on täynnä.
ID61731=Kohteesta %1 ei voi lukea, koska joku muu on avannut sen.
ID61732=Kohteeseen %1 ei voi kirjoittaa, se on vain luku- tai joku muu avannut sen.
ID61733=Luettaessa %1 kohdattiin odottamattoman virhe.
ID61734=Kirjoitettaessa %1 kohdattiin odottamattoman virhe.
ID61744=%1: %2\nJatketaanko skriptiä?
ID61745=Lähetyspoikkeus: %1
ID61828=Objektipalvelin ei tue tiedostoa.
ID61829=%1\nAsiakirjaa ei voi rekisteröidä.\nEhkä asiakirja on avoinna.
ID61836=Vain-kirjoitus ominaisuutta ei voi lukea.
ID61837=Vain-luku ominaisuutta ei voi kirjoittaa.
ID61840=Sähköpostijärjestelmän tuen lataaminen ei onnistu.
ID61841=Sähköpostijärjestelmän DLL ei kelpaa.
ID61842=Sähköpostin lähetys ei onnistunut lähettämään viestiä.
ID61856=Ei virheitä.
ID61857=Tuntematon virhe käytettäessä kohdetta %1.
ID61858=%1 ei löydy.
ID61859=%1 sisältää virheellisen polun.
ID61860=%1 ei voi avata, koska on liian monta avointa tiedostoa.
ID61861=Kohteen %1 käyttö on estetty.
ID61862=Kohteeseen %1 liitetty tiedostokahva virheellinen.
ID61863=%1 ei voitu poistaa, koska se on nykyinen kansio.
ID61864=%1 ei voi luoda, koska kansio on täynnä.
ID61865=Haku epäonnistui kohteessa %1
ID61866=Ilmeni I/O-virhe käytettäessä kohdetta %1.
ID61867=Kohdattiin yhteiskäyttövirhe käytettäessä kohdetta %1.
ID61868=Kohdattiin lukitusvirhe käytettäessä kohdetta %1.
ID61869=Levy täyttyi käytettäessä kohdetta %1.
ID61870=Yritettiin käyttää kohdetta %1 sen lopun jälkeen.
ID61872=Ei virheitä.
ID61873=Tuntematon virhe käytettäessä kohdetta %1.
ID61874=Yritettiin kirjoittaa luettavaan kohteeseen %1.
ID61875=Yritettiin käyttää kohdetta %1 ohi sen lopun.
ID61876=Yritettiin lukea kirjoitettavaa kohdetta %1.
ID61877=%1 on virheellinen muoto.
ID61878=%1 sisälsi odottamattoman objektin.
ID61879=%1 sisältää virheellisen rakenteen.
ID61888=pikseliä
ID62177=Poista valinta
ID62178=Valitse
ID62179=Sekoitettu